	html, body
	{
		height: 100%;
	}

	body
	{
		margin: 0px;
		padding: 0px;
		background: #282f50;
		/*background: linear-gradient(#282f50, #6874ad);*/
		background: linear-gradient(#0e213f, #2f4972);
		background-attachment: fixed;
		background-repeat: no-repeat;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 12pt;
		font-weight: 400;
		color: #515151;
	}


	h1, h2, h3
	{
		margin: 0;
		padding: 0;
		color: #1d1b32;
	}

	p, ol, ul
	{
		margin-top: 0;
	}

	ol, ul
	{
		padding: 0;
		list-style: none;
	}

	p
	{
		text-align: justify;
	  text-justify: inter-word;
	}

	strong
	{
	}

	a
	{
		color: #1d1b32;
	}

	a:hover
	{
		text-decoration: none;
	}

	.container
	{
		margin: 0em auto;
		width: 1100px;
	}

	.fa
	{
	  font-size: 28px !important;
	  color: white;
	  padding: 18px 21px;
	}

	.fa.medium
	{
	  font-size: 28px !important;
	  color: #0e213f;
	  padding: 18px 21px;
	}

	.fa.medium:hover
	{	  
	  color: white;
	}

/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

	.image
	{
		display: inline-block;
	}

	.image img
	{
		display: block;
		width: 450px;
		margin: -60px;
		filter: sepia(1);
		border: 1px solid #041023;
	}

	.image-full
	{
		display: block;
		width: 100%;
		/*margin: 0 0 2em 0*/;
	}

	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}

	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}

	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}

	.image-logo img
	{
		width: 200px;
	}


/*********************************************************************************/
/* List Styles                                                                   */
/*********************************************************************************/

	ul.style1
	{
		margin: 0;
		padding: 0em 0em 0em 0em;
		overflow: hidden;
		list-style: none;
		color: #6c6c6c
	}

	ul.style1 li
	{
		overflow: hidden;
		display: block;
		padding: 2.80em 0em;
		border-top: 1px solid #D1CFCE;
	}

	ul.style1 li:first-child
	{
		padding-top: 0;
		border-top: none;
		border-bottom: 1px solid #D1CFCE;
	}

	ul.style1 .image-left
	{
		margin-bottom: 0;
	}

	ul.style1 h3
	{
		padding: 1.2em 0em 1em 0em;
		letter-spacing: 0.10em;
		text-transform: uppercase;
		font-size: 1.2em;
		font-weight: 600;
		color: #454445;
	}

	ul.style1 a
	{
		text-decoration: none;
		color: #525252;
	}

	ul.style1 a:hover
	{
		text-decoration: underline;
		color: #525252;
	}

	ul.style2
	{
		margin: 0;
		padding-top: 1em;
		/*list-style: none;
		list-style: disclosure-closed;*/
		list-style: square;
		margin: 0 20px;
	}

	ul.style2.square
	{
		margin: 0;
		padding-top: 1em;
		/*list-style: none;*/
		list-style: square;
		margin: 0 20px;
	}

	ul.style2 li
	{
		border-top: solid 1px #E5E5E5;
		padding: 0.40em 0;
	}

	ul.style2 li:first-child
	{
		border-top: 0;
		padding-top: 0;
	}

	ul.style3
	{
	  list-style: lower-roman;
	  padding: 0 50px;
	}

	ul.style3 li
	{
	  border: none;
	}

	ul.green-tick {
	  list-style-type: none;
	  margin: 0;
	  padding: 0;
	}

	ul.green-tick li {
	  background: url(/images/green-tick.png) no-repeat left top;
	  background-size: 40px 40px;
	  padding-left: 60px;
	  margin-bottom: 20px;
	}

/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/

	ul.contact
	{
		margin: 0;
		padding: 2em 0em 0em 0em;
		list-style: none;
	}

	ul.contact li
	{
		display: inline-block;
		padding: 0em 0.30em;
		font-size: 1em;
	}

	ul.contact li span
	{
		display: none;
		margin: 0;
		padding: 0;
	}

	ul.contact li a
	{
		color: #FFF;
	}

	ul.contact li a:before
	{
		display: inline-block;
		background: #3f3f3f;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
	}

	ul.contact li a.icon-twitter:before { background: #2DAAE4; }
	ul.contact li a.icon-facebook:before { background: #39599F; }
	ul.contact li a.icon-dribbble:before { background: #C4376B;	}
	ul.contact li a.icon-tumblr:before { background: #31516A; }
	ul.contact li a.icon-rss:before { background: #F2600B; }

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		padding: 1em 3em 1em 2em;
		letter-spacing: 0.20em;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.90em;
		color: #FFF;
	}

	.button:before
	{
		display: inline-block;
		background: #FFC31F;
		margin-right: 1em;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
		text-align: center;
		color: #272925;
	}

	

/*********************************************************************************/
/* Heading Titles                                                                */
/*********************************************************************************/

	.title
	{
		margin-bottom: 3em;
	}

	.title h2
	{
		font-weight: 400;
		font-size: 2.8em;
		color: #323232;
		background-color: white;
	}

	.title .byline
	{
		letter-spacing: 0.15em;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 1.1em;
		color: #6F6F6F;
		background-color: white;
	}

	.title .byline.pages
	{
		background-color: #e3ca9d;
		color: white;
		padding: 0 10px;
	}

	.title.homepage
	{
		margin-bottom: 0;
	}

	.title.homepage h2
	{
		color: #ffffff;
		background-color: #041023;
		font-size: 3.25em;
		padding: 10px;
		margin: 5px 0;
	}

	.title.homepage .byline{
		padding: 5px;
    font-size: 1.25em;
    color: #0e213f;
    margin: 10px 0;
	}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header-wrapper
	{
		position: relative;
		z-index: 2
	}

	#header
	{
		position: relative;
		height: 104px;
		background-color: unset;
		border-bottom: none;
	}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
		position: absolute;
		left: 0;
		top: 10px;
		z-index: 4;
	}

	#logo h1
	{
		display: inline-block;
		font-size: 2.5em;
		text-transform: uppercase;
		font-weight: 700;
		color: #FFF;
	}

	#logo a
	{
		position: absolute;
		text-decoration: none;
		color: #FFF;
	}

/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

	#sidemenu-wrapper
	{
	  position: fixed;
	  right: 0;
	  top: 0;
	  min-width: 100%;
	  min-height: 100%;
	  z-index: 3;
	  /*background-color: rgba(0, 0, 0, 0.5);*/
	  visibility: hidden;
	}

	#sidemenu-container
	{
	  position: fixed;
	  right: 0;
	  top: 0;
	  min-width: 20%;
	  min-height: 100%;
		z-index: 4;
	  background: none;
	  visibility: hidden;
	  -webkit-transform: translate3d(-100%,0,0);
	  transform: translate3d(100%,0,0);
	  -webkit-transition: all .3s;
	  transition: all .3s;
	}

	#menu-button {
			background-color: #0d213f;
			color: white;
			position: fixed;
			top: 10px;
			right: 0;
			z-index: 5;
	}

	#menu-button button {
			margin: 0;
			padding: 0;
			border: none;
			background-color: #0d213f;
			cursor: pointer;
			outline: none;
			transition: all .3s;
	}

	.active-button
	{
		background-color: #fff !important;
	}

	.active-button .fa
	{
		/*color: #0d213f !important;*/
		margin-right: -50px;
	}

	#menu
	{
		position: absolute;
		right: 0;
		top: 0;
		margin-top: 10px;
		padding-right: 20px;
		background: rgba(13, 33, 63, 0.45);
		border-top: 5px solid #fff; /*0d213f;*/
	}

	#menu ul
	{
		display: inline-block;
		/*border: 5px solid rgba(13,33,63,1);*/
		border-right: none;
		/*background: rgba(13, 33, 63, 0.45);*/
		background: unset;
		margin-bottom: 0 !important;
	}

	#menu li
	{
		display: block;
		float: left;
		text-align: center;
		width: 100%;
    /*border-top: 2px solid rgba(13, 33, 63, 0.5);*/
	}

	#menu li a, #menu li span
	{
		display: block;
		padding: 0em 1.5em;
		letter-spacing: 0.20em;
		line-height: 60px;
		text-decoration: none;
		font-size: 0.90em;
		font-weight: 600;
		text-transform: uppercase;
		outline: 0;
		/*background: #fff;*/
    color: #fff;
	}

	#menu li:first-of-type {
	    border-top: none;
	}

	#menu li:hover a, #menu li.active a, #menu li.active span
	{
		background-color: #0d213f; /*#bc9a5f;*/
		color: #fff;
	}

	#menu .current_page_item a, #menu .current_page_item a:hover
	{
	  background-color: #0d213f;
	  color: #fff;
	}

	.active
	{
	    visibility: visible !important;
	    z-index: 50;
	}

	.active
	{
	    -webkit-transform: translateZ(0) !important;
	    transform: translateZ(0) !important;
	}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
	}

/*********************************************************************************/
/* Page                                                                          */
/*********************************************************************************/

	#page
	{
		position: relative;
		overflow: hidden;
		z-index: 2;
	}

	#page.homepage {
	    position: absolute;
	    bottom: 100px;
	    left: calc((100% - 1100px) / 2);
			margin-left: 20px;
	}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

	#content
	{
		float: right;
		width: 300px;
		padding: 50px;
		background-color: #F3F3F3;
	}

/*********************************************************************************/
/* Sidebar                                                                        */
/*********************************************************************************/

	#sidebar
	{
		float: left;
		width: 600px;
		padding: 50px;
		background-color: white;
	}

	#sidebar.homepage
	{
		padding: 0;
		background-color: unset;
		width: 800px;
	}

	#sidebar.full-width
	{
		width: 1000px;
		padding: 50px;
	}

	#stwo-col
	{
		margin-top: 2em;
	}

	#stwo-col h2
	{
		display: block;
		padding-bottom: 1.5em;
		letter-spacing: 0.10em;
		text-transform: uppercase;
		font-size: 1.2em;
		font-weight: 600;
		color: #454445;
	}

	#stwo-col .sbox1
	{
		float: left;
		width: 280px;
	}

	#stwo-col .sbox2
	{
		float: right;
		width: 280px;
	}

	.style2 li a:hover
	{
		text-decoration: none;
		background-color: #1553b7; /*#e3ca9d;*/
		color: white;
		padding: 0 5px;
	}

	.link-disabled
	{
		color: #bababa;
	}


	.link-disabled a:first-child
	{
		text-decoration: none;
		cursor: not-allowed;
		color: #bababa !important;
		background-color: #fff !important;
		padding: 0 !important;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright
	{
		position: relative;
		overflow: hidden;
		/* padding: 0.5em 0em; */
		padding: 85px 0px 0px 0px;
		width: 1100px;
		left: calc((100% - 1100px) / 2);
		border-bottom: 5px solid #ffffff;
		z-index: 2;
	}

	#copyright p
	{
		letter-spacing: 0.20em;
		text-align: center;
		text-transform: uppercase;
		font-size: 0.80em;
		color: #FFF;
		margin-bottom: 2px;
	}

	#copyright a
	{
		text-decoration: none;
		color: #FFF;
		padding: 0 5px;
	}

	#copyright a:hover
	{
		background-color: #bc9a5f;
		transition-duration: 0.5s;
	}

	#copyright.sticky {
			position: absolute;
			left: calc((100% - 1100px) / 2);
    	bottom: 10px;
    	width: 1100px;
			border-bottom: 5px solid #ffffff;
	}

	#copyright.homepage p
	{
	    text-align: center;
	    margin-bottom: 0;
	}


/*********************************************************************************/
/* One Column                                                                    */
/*********************************************************************************/

	#onecolumn
	{
		margin-top: 4em;
	}

	#onecolumn .title
	{
		margin-bottom: 1em;
	}

	#onecolumn .title h2
	{
		font-size: 1.8em;
	}

	/*********************************************************************************/
	/* Input Styles                                                                    */
	/*********************************************************************************/


	/* Style inputs with type="text", select elements and textareas */
	input[type=text], input[type=password], input[type=email], input[type=tel], select, textarea {
	  width: 100%; /* Full width */
	  padding: 12px; /* Some padding */
	  border: 1px solid #ccc; /* Gray border */
	  box-sizing: border-box; /* Make sure that padding and width stays in place */
	  margin-top: 6px; /* Add a top margin */
	  margin-bottom: 16px; /* Bottom margin */
	  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
	}

	/* Style the submit button with a specific background color etc */
	input[type=submit] {
	  background-color: #4CAF50;
	  color: white;
	  padding: 12px 20px;
	  border: none;
	  cursor: pointer;
	}

	/* When moving the mouse over the submit button, add a darker green color */
	input[type=submit]:hover {
	  background-color: #45a049;
	}


	/*********************************************************************************/
	/* Table Styles                                                                    */
	/*********************************************************************************/


td {

    padding: 10px;
    border: 2px solid white;

}

td:first-child {

    background-color: #2e4870;
    color: white;

}


	/*********************************************************************************/
	/* Table Styles                                                                    */
	/*********************************************************************************/


#canaimaVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
	z-index: 1;
}

.background-video::after {
	content: '';
	display: block;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(14, 33, 63, 0.25);
	/*background-image: radial-gradient(#0e213f 33%, transparent 33%);*/
	background-size: 3px 3px;
	z-index: 2;
}

.background-video {
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
	overflow: hidden;
}

.background-video video {
	width: 100%;
	height: auto;
	display: block;
}

	/*********************************************************************************/
	/* Media Styles                                                                    */
	/*********************************************************************************/

@media only screen
	  and (max-width: 1100px) {

			body
			{
				background: #0e213f;
			}

			#logo {
			    width: unset;
			}

			.image-logo {
				display: flex;
				justify-content: center;
				align-items: center;
			}

			.image-logo img {
			    width: 165px;
					padding-top: 0px;
			}

			.image.image-full {
					height: 200px;
			}

			.image.image-full img {
					width: 480px;
			}

			#menu {
			    position: unset;
			    right: unset;
			    top: unset;
					margin-top: 0 !important;
					background: rgba(13, 33, 63, 1) !important;
			}


			#menu ul {
			}



			#menu li a, #menu li span {

			}

			#header {
			    height: unset;
			}

			.container {
			    width: unset;
			}

			#content {
				width: calc(100% - 100px);
			}

			#sidebar {
			    width: calc(100% - 60px);
					padding: 30px;
			}

			#sidebar.full-width {
			    width: unset;
					padding: 30px;
			}

			#copyright
			{
				width: 100% !important;
				left: 0 !important;
			}

			#copyright.sticky
			{

			}

			#menu-button {
			    top: calc(15% + 70px);
			}

			#sidemenu-container
			{
				top: calc(15% + 70px) !important;
				min-width: 80% !important;
			}

			#page
			{
				margin-top: 215px !important;
			}

			.close-button
			{
					display: none !important;
			}

			#canaimaVideo {
			    left: 50% !important;
			    margin-right: -50% !important;
			    transform: translate(-50%, 0) !important;
			}

}
